### Method

# Adw TabPage set_needs_attention

#### Declaration [src]

    void
    adw_tab_page_set_needs_attention (
      AdwTabPage* self,
      gboolean needs_attention
    )

#### Description [src]

Sets whether `self` needs attention.

Available since: | 1.0

Sets property | `Adw.TabPage:needs-attention`

#### Parameters

`needs_attention`

  Type: `gboolean`

  Whether `self` needs attention.